<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_container">
    <sp_container action="INSERT_OR_UPDATE">
        <background_color/>
        <background_image/>
        <background_style>default</background_style>
        <bootstrap_alt>false</bootstrap_alt>
        <class_name/>
        <container_class_name/>
        <name>Rail VirtualAgent - Test Page - Container 1</name>
        <order>1</order>
        <sp_page display_value="rail_virtualagent">284c1f702f530110f98855f62799b680</sp_page>
        <subheader>false</subheader>
        <sys_class_name>sp_container</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-04 09:04:53</sys_created_on>
        <sys_id>e84c1f702f530110f98855f62799b6ce</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Rail VirtualAgent - Test Page - Container 1</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sp_container_e84c1f702f530110f98855f62799b6ce</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-04 09:04:53</sys_updated_on>
        <title/>
        <width>container</width>
    </sp_container>
</record_update>
